#color_none{
    color: #e0e0e0;
}

.log{
    margin: 30px;
    color: #04045e;
}

.rud{
    display: flex;
    justify-content: center;
}

.tabl{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}

form{
    width: 80%;
}

@media (max-width:800px){
    .tabl{grid-template-columns: 1fr;}
    .container-fluid p{
        font-size: 1.5vw;
    }
    .img-20{
        height: 30px;
    }
    
}


.img-20{
    max-height: 100px;
}


@media (max-width:1100px){
    .rud label{
        font-size: 10px;
    }
}

@media (max-width:800px) {
    .rud label{
        font-size: 20px;
    }
}